@media only screen and (min-width: 1500px) {
   .mobile-menu {
    display: none;
  }
   .logo-box{
    width: 400px;
    height: 400px;
  }
}
@media only screen and (min-width: 1119px) and (max-width: 2999px) {

}
@media only screen and (min-width: 1120px) {
  /* .container {
    max-width: 1500px;
  } */
   .mobile-menu {
    display: none;
  }
  .hero-left h1{
    font-size: 60px;
  }
  .logo-box{
    width: 400px;
    height: 400px;
  }
  .logo-box img{
    width: 100%;
  }
  .Satisfaction{
    padding-top: 30px;
    padding-bottom: 80px;
  }
  .services{
    padding: 20px 1%;
  }
  .logo-box-small{
    width: 380px;
    height: 380px;
  }
  .logo-box-small img{
    width: 100%;
  }
  .hero{
    padding: 110px 8% 0px;
  }
  .grow-container h2{
    font-size: 46px;
  }
  .grow-container{
    padding: 30px 40px;
  }
  .growbusiness{
    padding-top: 60px;
    padding-bottom: 0px;
  }
  .ourclients h2{
    font-size: 44px;
    text-align: center;
  }
  .cta{
    padding: 20px 1%;
  }
  footer{
    padding-top: 30px;
    padding-bottom: 30px;
  }
}

@media only screen and (min-width: 992px) and (max-width: 1199px) {
  .container {
    max-width: 960px;
  }
   .mobile-menu {
    display: none;
  }
  .hero{
    padding: 134px 1% 0px;
    min-height:fit-content;
  }
  .hero-tag{
    display: block;
    text-align: center;
  }
  .hero-left h1{
    text-align: center;
    font-size: 50px;
  }
  .hero-right{
    padding-top: 60px;
  }
  .logo-box img{
    width: 100%;
  }
  .logo-box{
    width: 300px;
    height: 300px;
  }
  .logo-box-small{
    width: 230px;
    height: 230px;
  }
  .logoboxsmall{
    display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
  padding-top: 50px;
  }
  .Satisfaction h2{
    font-size: 44px;
  }
  .Satisfaction h3{
    font-size: 28px;
  }
  .Satisfaction-img{
    text-align: center;
    padding-bottom: 30px;
  }
  .Satisfaction{
    padding-top: 60px;
    padding-bottom: 60px;
  }
  .services{
    padding: 10px;
  }
  .section-title h2{
    font-size: 50px;
  }
  .servicescontent{
    padding-top: 60px;
  }
  .grow-container h2{
    font-size: 36px;
  }
  .grow-container{
    padding: 40px 20px;
  }
  .growbusiness{
    padding-top: 60px;
    padding-bottom: 60px;
  }
  .ourclients{
    padding-top: 40px;
    padding-bottom: 40px;
  }
  .ourclients h2{
    text-align: center;
    font-size: 44px;
  }
  .cta{
    padding: 20px 1%;
  }
  .cta-box{
    padding: 40px 25px;
  }
  .ftrsocial{
    padding-bottom: 30px;
  }
  footer{
    padding-top: 30px;
    padding-bottom: 30px;
  }
}

/* for small device only  */
@media only screen and (min-width: 768px) and (max-width: 991px) {
  .container {
    max-width: 720px;
  }
     .mobile-menu {
    display: block;
  }

  .mobilemenu .menu.show {
    display: block;
    transition: 0.7s;
  }
  header{
    display: none;
  }
  .hero{
  padding: 180px 2% 20px;
    min-height: fit-content;
  }
  .hero-tag{
    display: block;
    text-align: center;
  }
  .hero-left h1{
    text-align: center;
    font-size: 50px;
  }
  .hero-right{
    padding-top: 60px;
  }
  .logo-box img{
    width: 100%;
  }
  .logo-box, .logo-box-small{
    width: 380px;
    height: 380px;
  }
  .logoboxsmall{
    display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
  padding-top: 50px;
  }
  .Satisfaction h2{
    font-size: 44px;
  }
  .Satisfaction h3{
    font-size: 28px;
  }
  .Satisfaction-img{
    text-align: center;
    padding-bottom: 30px;
  }
  .Satisfaction{
    padding-top: 60px;
    padding-bottom: 60px;
  }
  .services{
    padding: 10px;
  }
  .section-title h2{
    font-size: 50px;
  }
  .servicescontent{
    padding-top: 60px;
  }
  .grow-container h2{
    font-size: 36px;
  }
  .grow-container{
    padding: 40px 20px;
  }
  .growbusiness{
    padding-top: 60px;
    padding-bottom: 60px;
  }
  .ourclients{
    padding-top: 40px;
    padding-bottom: 40px;
  }
  .ourclients h2{
    text-align: center;
    font-size: 44px;
  }
  .cta{
    padding: 20px 1%;
  }
  .cta-box{
    padding: 40px 25px;
  }
  .ftrsocial{
    padding-bottom: 30px;
  }
  footer{
    padding-top: 30px;
    padding-bottom: 30px;
  }
}

@media only screen and (min-width: 576px) and (max-width: 767px) {
  .container {
    max-width: 540px;
  }

  .mobile-menu {
    display: block;
  }

  .mobilemenu .menu.show {
    display: block;
    transition: 0.7s;
  }
  header{
    display: none;
  }
  .hero{
padding: 180px 2% 20px;
    min-height: fit-content;
  }
  .hero-left h1{
    font-size: 50px;
  }
  .logo-box img{
    width: 100%;
  }
  .hero-right{
    padding-top: 70px;
  }
  .Satisfaction-content{
    padding-top: 30px;
  }
  .services{
    padding: 0px 2%;
  }
  .Satisfaction{
    padding-top: 60px;
    padding-bottom: 60px;
  }
  .servicescontent{
    padding-top: 50px;
  }
  .logoboxsmall{
    display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
  padding-top: 60px;
  padding-bottom: 60px;
  }
  .logo-box-small img{
    width: 100%;
  }
  .grow-container h2{
    font-size: 40px;
  }
  .grow-container{
    padding: 50px 30px;
  }
  .growbusiness{
    padding-top: 60px;
    padding-bottom: 60px;
  }
  .ourclients h2{
    font-size: 50px;
    text-align: center;
  }
  .cta{
    padding: 10px 0%;
  }
  .cta-box{
    padding: 40px 30px;
  }
  .ftrsocial{
    padding-bottom: 30px;
  }
  footer{
    padding-top: 30px;
    padding-bottom: 30px;
  }
  .logo-box-small, .logo-box{
    width: 300px;
    height: 300px;
  }
}

@media only screen and (min-width: 478px) and (max-width: 575px) {
  /* .container {
    width: 540px;
  } */
   .container{
    width: 100%;
   }

   .mobile-menu {
    display: block;
  }

  .mobilemenu .menu.show {
    display: block;
    transition: 0.7s;
  }
  header{
    display: none;
  }
  .hero{
	padding: 180px 2% 20px;
    min-height: fit-content;
  }
  .hero-left h1{
    font-size: 44px;
    text-align: center;
  }
  .hero-right{
    padding-top: 60px;
  }
  .Satisfaction h2{
    font-size: 40px;
  }
  .Satisfaction h3{
    font-size: 28px;
  }
  .Satisfaction-heading{
    padding-bottom: 30px;
  }
  .Satisfaction{
    padding-top: 60px;
    padding-bottom: 60px;
  }
  .Satisfaction-content{
    padding-top: 30px;
  }
  .section-title h2{
    font-size: 40px;
  }
  .services{
    padding: 0px 10px;
  }
  .section-title{
    margin-bottom: 30px;
  }
  .servicescontent{
    padding-top: 30px;
  }
   .logo-box, .logo-box-small{
   width: 200px;
    height: 200px;
  }
  .grow-container h2{
    font-size: 38px;
  }
  .grow-container{
    padding: 20px 20px;
  }
  .growbusiness{
    padding-top: 60px;
    padding-bottom: 60px;
  }
  .ourclients{
    padding-top: 0px;
  }
  .ourclients h2{
    text-align: center;
    font-size: 38px;
  }
  .cta{
    padding: 10px 0%;
  }
  .cta-box{
    padding: 20px 20px;
  }
  .ftrsocial{
    padding-bottom: 30px;
  }
  footer{
    padding-top: 30px;
    padding-bottom: 30px;
  }
  .logo-box img{
    width: 100%;
  }
  .logo-box-small img{
    width: 100%;
  }
  .logoboxsmall{
    display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
padding-top: 40px;
  }

  /* make: col-xs class for mobile view responsive */
  .col-xs-auto {
    flex: 0 0 auto;
    width: auto;
  }

  .col-xs-1 {
    flex: 0 0 auto;
    width: 8.33333333%;
  }

  .col-xs-2 {
    flex: 0 0 auto;
    width: 16.66666667%;
  }

  .col-xs-3 {
    flex: 0 0 auto;
    width: 25%;
  }

  .col-xs-4 {
    flex: 0 0 auto;
    width: 33.33333333%;
  }

  .col-xs-5 {
    flex: 0 0 auto;
    width: 41.66666667%;
  }

  .col-xs-6 {
    flex: 0 0 auto;
    width: 50%;
  }

  .col-xs-7 {
    flex: 0 0 auto;
    width: 58.33333333%;
  }

  .col-xs-8 {
    flex: 0 0 auto;
    width: 66.66666667%;
  }

  .col-xs-9 {
    flex: 0 0 auto;
    width: 75%;
  }

  .col-xs-10 {
    flex: 0 0 auto;
    width: 83.33333333%;
  }

  .col-xs-11 {
    flex: 0 0 auto;
    width: 91.66666667%;
  }

  .col-xs-12 {
    flex: 0 0 auto;
    width: 100%;
  }
}

@media only screen and (min-width: 100px) and (max-width: 478px) {
  .container {
    width: 100%;
  }

   .mobile-menu {
    display: block;
  }

  .mobilemenu .menu.show {
    display: block;
    transition: 0.7s;
  }
  header{
    display: none;
  }
  .hero{
	padding: 180px 2% 20px;
    min-height: fit-content;
  }
  .hero-left h1{
    font-size: 44px;
    text-align: center;
  }
 
  .hero-right{
    padding-top: 40px;
  }
  .Satisfaction h2{
    font-size: 40px;
  }
  .Satisfaction h3{
    font-size: 28px;
  }
  .Satisfaction-heading{
    padding-bottom: 30px;
  }
  .Satisfaction{
    padding-top: 60px;
    padding-bottom: 60px;
  }
  .Satisfaction-content{
    padding-top: 30px;
  }
  .section-title h2{
    font-size: 40px;
  }
  .services{
    padding: 0px 10px;
  }
  .section-title{
    margin-bottom: 30px;
  }
  .servicescontent{
    padding-top: 30px;
  }
   .logo-box, .logo-box-small{
   width: 200px;
    height: 200px;
  }
  .grow-container h2{
    font-size: 38px;
  }
  .grow-container{
    padding: 20px 20px;
  }
  .growbusiness{
    padding-top: 60px;
    padding-bottom: 60px;
  }
  .ourclients{
    padding-top: 0px;
  }
  .ourclients h2{
    text-align: center;
    font-size: 38px;
  }
  .cta{
    padding: 10px 0%;
  }
  .cta-box{
    padding: 20px 20px;
  }
  .ftrsocial{
    padding-bottom: 30px;
  }
  footer{
    padding-top: 30px;
    padding-bottom: 30px;
  }
  .logo-box img{
    width: 100%;
  }
  .logo-box-small img{
    width: 100%;
  }
  .logoboxsmall{
    display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
  padding-top: 40px;
  }
  /* make: col-xs class for mobile view responsive */
  .col-xs-auto {
    flex: 0 0 auto;
    width: auto;
  }

  .col-xs-1 {
    flex: 0 0 auto;
    width: 8.33333333%;
  }

  .col-xs-2 {
    flex: 0 0 auto;
    width: 16.66666667%;
  }

  .col-xs-3 {
    flex: 0 0 auto;
    width: 25%;
  }

  .col-xs-4 {
    flex: 0 0 auto;
    width: 33.33333333%;
  }

  .col-xs-5 {
    flex: 0 0 auto;
    width: 41.66666667%;
  }

  .col-xs-6 {
    flex: 0 0 auto;
    width: 50%;
  }

  .col-xs-7 {
    flex: 0 0 auto;
    width: 58.33333333%;
  }

  .col-xs-8 {
    flex: 0 0 auto;
    width: 66.66666667%;
  }

  .col-xs-9 {
    flex: 0 0 auto;
    width: 75%;
  }

  .col-xs-10 {
    flex: 0 0 auto;
    width: 83.33333333%;
  }

  .col-xs-11 {
    flex: 0 0 auto;
    width: 91.66666667%;
  }

  .col-xs-12 {
    flex: 0 0 auto;
    width: 100%;
  }
}